#plate{
	
	  top: 25%;
    left: 50%;
   margin-top: 20%; 
   margin-bottom: 20%;
    /*margin-left: -12.2em; */
    display: block;
    position: fixed;
    z-index: -1;



}

h1 {
	font-family: Cousine;
	font-size: 30px;
	text-align: center;
	text-shadow: 0 0 3px black;



}

#simulator {
	position:fixed;
    top: 25%;
    left: 50%;
    width:30em;
    height:18em;
    margin-top: -6.5em; 
    margin-left: -15em; 
    display: block;



}


#myForm input[type="submit"]{
	background-color: black;
	border-radius: 20px;
}



#myForm {
	position:fixed;
    top: 50%;
    left: 50%;
    width:30em;
    height:18em;
    margin-top: -6.5em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/
}
	
#myForm input[id="enter"] {
	border: 5px #FF5959 double;
	border-style: outset;
	background-color: #F22E2E;
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	display:block;


}

#myForm input[id="enter"]:hover{
	color: #FFF5BA;
	text-shadow: 2px 2px 4px #FFF5BA;
	border-style: outset;
	border: 5px #FF5959 double;
	border-style: outset;
}

#myForm input[id="enter"]:active{
		color: #FFF5BA;
	text-shadow: 2px 2px 4px #FFF5BA ;
	border-style: outset;
	border: 5px #FF5959 double;
	border-style: inset;

}

#myForm input[id="first"]{
	display:block;	
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	border: 2px #A1FFA7 solid;
	box-shadow: 0 0 10px #A1FFA7;
	border-radius: 20px;
	text-shadow: 2px 2px 4px #A1FFA7;
	height: 30px;
	font-size: 15px;
	color: #A1FFA7;
	font-family: Cousine;
	text-align: center;
	background-color: rgba(0,0,0,.5);
	background:url(../images/om.gif); 
	background-size: 100px 100px;
	animation: glow .5s infinite alternate;
	
}



#myForm textarea{
	display:block;	
	width: 180px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	border: 2px #A1FFA7 solid;
	box-shadow: 0 0 7px #A1FFA7;
	resize: none;
	border-radius: 20px;
	background-image: ;
	background-color: rgba(0,0,0,.5);
	font-size: 15px;
	text-shadow: 2px 2px 4px #A1FFA7;
	text-align: justify center;
	color: #A1FFA7;
	text-transform: ;
	letter-spacing: 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
	background:url(../images/om.gif); 
	background-size: 200px 200px;
	font-family: Cousine;

}

body{
 width: 100%;
 
 background-color: #ADF7D8;
 background-image: url(../images/ani_2.gif);
 border-radius: 20px;
background-size: 1300px 700px;
background-repeat: no-repeat;
background-position: center;
background-attachment: fixed;
z-index: -1;


}

#info {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	text-align: center;
	font-family: Ubuntu Mono;


/*	font-family: Special Elite;
	font-family: Nova Square;
	font-family: Cousine;*/
}



